/* Hot Metal Styles */

html{
  margin: 0;
  padding: 0;
}

body {
  background-color: white; 
  color: #000; 
  font-family: Arial, Helvetica, sans-serif;
  width: 800px;
  text-align: center;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: auto;
  margin-left: auto;
  padding: 0px;
}

.bodyBG3 {
  background-color: white;
  background-image: url(/backGrounds/sunset2a-bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}

ul li.listTitle{
  font-weight: bold;
  list-style-type: none;
  padding: 0px;
  margin: 0px;
  margin-left: -12px;
}

h1, h2, h3, h4, h5, .eventTitle{
  color: #735151;
}

h1{
  font-size: 28px;
}

.eventTitle{
  clear: both;
  font-weight: bold;
  font-size: 20px;
}
.bold {
  font-weight: bold;
}

.italic {
  font-style: italic;
}
	
.center {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.indent{
  width: 90%;
  position: relative;
  left: 25px;
}


.font10{
  font-size: 10px;
}

.font11{
  font-size: 11px;
}

.font12{
  font-size: 12px;
}

.font14{
  font-size: 14px;
}

.font16{
  font-size: 16px;
}

.font18{
  font-size: 18px;
}

.font20{
  font-size: 20px;
}

.font24{
  font-size: 24px;
}

.font28{
  font-size: 28px;
}

.greenText{
  color: #465126;
}

.brightGreenText{
  color: #393;
}

.blueText{
  color: #3300aa;
}

.redText{
  color: #735151;
}

.eventHR {
  width: 90%;
}

a:link {
  color: #333; /* #666 */
  color: #735151;
  text-decoration: none;
  font-weight: bold;
  border: 1px solid rgba(0, 0, 0, 0.0);
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
}

a:visited {
  color: #333; /* #666 */
  color: #735151;
  text-decoration: none;
  font-weight: bold;
  border: 1px solid rgba(0, 0, 0, 0.0);
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
}

a:hover {
  color: #333; /* #444 */
  color: #735151;
  text-decoration: none;
  font-weight: bold;
  background-color: rgba(100, 100, 100, 0.2);
  border: 1px solid #333;
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
}

a:active {
  color: #333; /* #444 */
  color: #735151;
  text-decoration: none;
  font-weight: bold;
  border: 1px solid #333;
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
}

/* ID Styles */

#page {
  color: #0F0F0F;
  width: 100%;
  position: relative;
  text-align: left;
  padding-top: 5px;
  padding-bottom: 5px;
  margin: 0px auto 0px auto;
/*
  -webkit-border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  border-radius: 7px 7px 7px 7px;
*/
}

.menuSpacer {
  /* class to wrap menu to provide space for the menu 
     to prevent page jumps when menu becomes fixed. */
  clear: both;
  height: 35px;
  width: 800px;
}

#menuTextPos {
  position: relative;
  top: 7px;
}

#menu {
  clear: both;
  position: fixed;
  box-sizing: border-box;
  z-index: 500;
  height: 35px;
  width: 800px;

  text-align: center;
  margin-left: auto;
  margin-right: auto;

  font-size: 18px;
  font-weight: normal;
  color: #666; /* #888 */
  color: #735151;

  background-image: url(/images/menuBar.jpg);
  background-repeat: repeat-x;

  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: auto;
  margin-left: auto;

  padding: 0px;

  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
}

#menu.fixed {
  position: fixed;
  top: 5px;
}
	
#menu a:link {
  color: #333; /* #666 */
  color: #735151;
  text-decoration: none;
  border: 1px solid rgba(0, 0, 0, 0.0);
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
}
	
#menu a:visited {
  color: #333; /* #666 */
  color: #735151;
  text-decoration: none;
  border: 1px solid rgba(0, 0, 0, 0.0);
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
}

#menu a:hover {
  color: #333; /* #444 */
  color: #735151;
  text-decoration: none;
  background-color: rgba(100, 100, 100, 0.2);
  border: 1px solid #333;
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
}

#menu a:active {
  color: #333; /* #444 */
  color: #735151;
  text-decoration: none;
  border: 1px solid #333;
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
}

#footerTextPos {
  position: relative;
  top: 9px;
}

#footer {
  clear: both;
  box-sizing: border-box;
  height: 35px;
  width: 100%;

  font-size: 14px;
  text-align: center;
  font-weight: normal;
  /* color: #333;  #666 */
  color: #735151;

  background-image: url(/images/menuBar.jpg);
  background-repeat: repeat-x;

  margin-top: 5px;
  margin-bottom: 0px;
  margin-right: auto;
  margin-left: auto;

  padding: 0px;

  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
}
	
#footer a:link {
  color: #333; /* #666 */
  color: #735151;
  text-decoration: none;
  border: 1px solid rgba(0, 0, 0, 0.0);
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
}
	
#footer a:visited {
  color: #333; /* #666 */
  color: #735151;
  text-decoration: none;
  border: 1px solid rgba(0, 0, 0, 0.0);
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
}

#footer a:hover {
  color: #333; /* #444 */
  color: #735151;
  text-decoration: none;
  background-color: rgba(100, 100, 100, 0.2);
  border: 1px solid #333;
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
}
	
#footer a:active {
  color: #333; /* #444 */
  color: #735151;
  text-decoration: none;
  border: 1px solid #333;
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
}

/* Class Styles */

.homeText {
  box-sizing: border-box;
  float: left;
  width: 550px;
  height: 100%;
  font-weight: bold;
  font-style: italic;

  border-width: 0px;
  border-color: #fff;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;

  margin-top: 5px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-left: 0px;

  padding-top: 50px;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 0px;
}

#hotMetal {
/*  clear: both;*/
  box-sizing: border-box;
  width: 100%;
  height: 100%;

  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-left: 0px;

  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 0px;
}

#hotMetalPicture {
  box-sizing: border-box;
  float: left;
  text-align: left;

  width: 290px;
  height: 260px;

  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: auto;
  margin-left: auto;

  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 5px;
  padding-left: 5px;
}

#logo {
    background-image: url("/images/hotMetalLogo290.jpg");
    height: 250px;
    width: 290px;
}

/*
#logo:hover {
    background-image: url("/images/hotMetalLogo290dark.jpg");
}

#logo a:link {
  color: none;
  text-decoration: none;
  border: 0px none none;
}
	
#logo a:visited {
  color: none;
  text-decoration: none;
  border: 0px none none;
}

#logo a:hover {
  color: none;
  text-decoration: none;
  border: 0px none none;
}

#logo a:active {
  color: none;
  text-decoration: none;
  border: 0px none none;
}
*/

.navPanel {
  clear: both;
  box-sizing: border-box;
  width: 100%;
  height: 100%;

  margin-top: 0px;
  margin-bottom: 13px;
  margin-right: 0px;
  margin-left: 0px;

  padding: 0px;
}

.titlePicture {
  clear: both;
  box-sizing: border-box;
  height: 100px;
  width: 100%;

  text-align: center;

  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: auto;
  margin-left: auto;

  padding: 0px;
}

.titleTextPos {
  position: relative;
  top: 0px;
}

.titlePanel {
  clear: both;
  box-sizing: border-box;
  height: auto;
  width: 100%;

  font-size: 16px;
  font-weight: bold;
  text-align: center;
  color: #555; /* #888 */

  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: auto;
  margin-left: auto;

  padding: 0px;

  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
}

.panelWrapper {
  clear: both;
  float: left;
  box-sizing: border-box;
  width: 100%;
  height: 100%;

  margin-top: 5px;
  margin-bottom: 5px;
  margin-right: 0px;
  margin-left: 0px;

  padding: 0px;
}

.panelFull, .panelLeft, .panelRight {
  background-color: white;  /* for browsers that don't support rgba */
  background-color: rgba(255,255,255,0.60);  /* 60% white */

  box-sizing: border-box;
  height: 100%;
  text-align: left;
  color: #000033;	

  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: 5px;
  margin-left: 5px;

  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 10px;
  padding-left: 10px;

  -webkit-border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  border-radius: 7px 7px 7px 7px;
}

.panelFull {
  width: 790px;
  font-size: 16px;
  border: 0px;

  padding-top: 25px;
  padding-bottom: 5px;
  padding-right: 50px;
  padding-left: 50px;
}

.panelLeft {
  float: left;
  width: 290px;
  font-size: 16px;
  padding: 10px;
}

.panelRight {
  float: Right;
  width: 590px;
  font-size: 16px;
  padding: 10px;
}

.credits {
  font-size: 11px;
}

/* specific page classes */

.MandCMenu {
  clear: both;
  box-sizing: border-box;
  width: 100%;
  height: 220px;

  margin-top: 0px;
  margin-bottom: 5px;
  margin-right: 0px;
  margin-left: 0px;

  padding: 0px;
}

.pictureLeft {
  float: left;
  margin-top: 5px;
  margin-bottom: 2px;
  margin-left: 5px;
  margin-right: 10px;
  text-align: center;
}

.pictureRight {
  float: right;
  margin-top: 5px;
  margin-bottom: 2px;
  margin-left: 10px;
  margin-right: 5px;
  text-align: center;
}

